{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "ConnectionStrings": {
    "DefaultConnection": "server=docker-srv01.home.net;port=32768;user=root;password=123456;database=todolist"
  },
  "AppSettings": {
    "Secret": "Ck5LyLy2BU9npGFmsZmeh1AWSJtcy71YxT6b1RJU52c=",
    "Issuer": "https://localhost:7069",
    "Audience": "https://localhost:7069",
    "ExpiracaoToken": 1
  }
}
